﻿/**** spot genericos ***/

.mSpot {
	text-align:center;
}

.mSpot  > p {
	margin:0;
}
/*** spot home ***/
.homeGrid {width: 100%;}
.homeGrid img{width: 100%; height: auto;}
.homeGrid div{
	padding-bottom: .2em;
	margin: 0;
}


.homeGrid .halfLeft,
.homeGrid .halfRight{
	width: 49.40%;
	display: inline-block;
}


.homeGrid .halfLeft{padding-right: .1em;}
.homeGrid .halfRight{padding-left: .1em;}
.home_newsletter{margin: 1.6em .7em;}
.home_newsletter input[type=text]{width: 100%;padding: .2em .9em;}

/*** spot popUpHome ***/
.modalHomePopup .modal_content{
	padding: 0;
}
.modalHomePopup.modal .title_bar{
	border: none;
}
.modalHomePopup.modal .title_bar .closeBtn a{
	float: right;
}
.popUpHomeImg{
	width: 100%;
	position: absolute;
	top: 4.4em;
	z-index: -1;
}
.modalHomePopup .closeBtn a{
	margin: 0 0 0 auto;
}

/*** shopCart_banner ***/
.shopCart_banner{
	text-align: center;
	width: 100%;
}
.shopCart_banner .cell{
	width: 50%;
}
.shopCart_banner span.ico{
	display: block;
	margin: .8em auto;
	width: 3.2em;
	height: 3.2em;
}

.shopCart_banner h3{
	font-family: 'UT-Medium';
	font-size: 1.2em;
	color: #787676;
	font-weight: normal;
	text-transform: uppercase;
	margin: 1em 0 .5em;
}

.shopCart_banner p{
	color: #212121;
	font-size: 1.3em;
	line-height: 1.4em;
}
.shopCart_banner p a{
	text-decoration: underline;
}
.shopCart_banner a.phone{
	display: block;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: .05em;
}
.emptyCart{
	text-align: center;
}
.emptyCart h2{
	display: inline-block;
	font-size: 2em;
	color: #919090;
	text-transform: uppercase;
	font-weight: normal;
	border-bottom: 1px solid #d4cec9;
	margin: 1.5em auto .7em auto;
	padding: 0 .6em .6em;
}
.emptyCart a{
	font-size: 1.3em;
	color: #313131;
	text-transform: uppercase;
	padding: .5em;

}
.emptyCart img{
	width: 100%;
	margin-top: 3.6em;
}




/***** world wide *****/

.MspotBackgroundFullScreen {
	  -webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;
	  width: 100%;
	  height: 100%;
}
.MspotBackgroundFullScreen.topCenter {
	  background-position: top center;
}
.MspotBackgroundFullScreen.centerCenter {
	  background-position: center center;
}



/* politicas de cookies */

.cookies_policy {
	background: #fff;
	font-size: 11px;
	position: fixed;
	bottom: 3%;
	width: 100%;
	margin: 0 auto;
	padding: 7px 52px 0;
	display: none;
	left: 0;
	right: 0;
	z-index: 9999;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


.cookies_policy p {
	font-size:10px;
	margin:7px 0 0;
	color: #555555;
}

.cookies_policy .buttomContainer {
	margin:1.2em 0;
}

.cookies_policy .buttomContainer > a.button_primary {
	width: auto;
	min-width:4em;
	font-size: 1em;
	display: inline-block;
	line-height: 1.3em;
	background: #a3a0a0;
	border-color: #a3a0a0;
}

a.policy_cookie {
	text-decoration: underline;
}

/*** envío y devolución ***/
.ut_ESpot_Product_Return h3,
.ut_ESpot_Product_Shipping h3{
	text-transform: none;
	font-size: 1.4em;
	color: #353535;
	margin: 0;
}

/*** Política de privacidad ***/
.content_Privacy h1{
	display: none;
}
.content_Privacy p{
	line-height: 1.3em;
}
.content_Privacy ol{
	padding-left: 2em;
}

.content_Privacy ol li{
	font-size: 1.3em;
	line-height: 1.3em;
}

/*** condiciones de compra ***/
.content_AvisoLegal{
	line-height: 1.3em;
	font-size: 1.4em;
}
.content_AvisoLegal h1{
	color: black;
	font-size: 1.12em;
	text-transform: uppercase;
	font-weight: normal;
}
.content_AvisoLegal strong,
.content_AvisoLegal p,
.content_AvisoLegal h3{
	font-size: 1em;
	margin: 1em 0;
}
.content_AvisoLegal ol,
.content_AvisoLegal ul{
	padding-left: 1.43em;
	margin-bottom: 1em;
}
.content_AvisoLegal li{
	font-size: 1em;
	list-style: none;
}
.termsAndConditions .content_AvisoLegal div.text *{
	display: none;
}
.termsAndConditions .content_AvisoLegal div.text h3{
	display: block;
	cursor: pointer;
	border: 1px solid #cfccc6;
	text-transform: uppercase;
	font-size: 1.2em;
	color: #353535;
	padding: .3em .7em;
	margin: .6em 0;
}
.termsAndConditions .modal_content{
	padding: .5em 1.3em .5em .8em;
}

/* M_UT3_ESpot_Home */

/* Input Home Newsletter*/

	.MSPot_Home_Newsletter{

		padding: 45px 0px 60px 0px;


	}

	/* Textos del MSPOT */

	.MSPOT_home_text_footer p{

		padding: 10px;
		font: 62.5%/1 'UT-Book';
		overflow-y: auto;
		letter-spacing:normal;
		text-align: center;
		margin: 0 auto;
		font-size: 1.4em;
		font-family: "UT-Book",arial;

	}


	.MSPOT_home_text_footer .MSPOT_box_home_text_footer{

		padding-top: 5%;
		text-align: center;
		margin: auto auto;
		max-width: 260px;

	}
		.MSPOT_home_text_footer .MSPOT_box_home_text_footer2{

		padding-top: 5%;
		text-align: center;
		margin: auto auto;
		max-width: 260px;

	}

	.MSPOT_home_text_footer li{

		float: left;


	}

	.MSPOT_home_text_footer li a{

		width: 35%;
		text-align: center;
		display: inline-block;
	}

	.MSPOT_home_text_footer img{


		width: 100%;

	}

        .MSPOT_home_legalExtraContent {
              text-align: center;
              font-size:12px;
              margin: 5px 15px 15px 15px;

        }


	/* Der */

	.doubleMobileHome{

		margin-left: 0 !important;
		margin-right: 1% !important;
		width: 49% !important;
		margin-bottom: 2% !important;
		float: left;
	}

	/* Izq */
	.doubleMobileRightHome{

		float: left;
		margin-right: 0 !important;
		margin-left: 1% !important;
		width: 49% !important;
		margin-bottom: 2% !important;

	}

	.spacebanner{

		margin: 20px 0px !important;

	}

	@media only screen
	and (min-device-width : 768px)
	and (max-device-width : 1024px) {


	/* Input Home Newsletter*/

	.MSPot_Home_Newsletter{

		padding: 80px 0px 60px 0px;


	}

	.MSPOT_home_text_footer li a{

		width: 50%;

	}

	.MSPOT_home_text_footer .MSPOT_box_home_text_footer{

		width: 50%;

	}

	}

/* FIN M_UT3_ESpot_Home */


/* Arreglar GB retailrocket */
/*.slick-initialized .slick-slide{

	width: 312px;
    margin-left: 17px;
}

.rr-widget.rr-active{

	margin-left: 18px;

}*/
